Skip to Content
0
Jan 03, 2019 at 06:43 AM

INS00013 error while upgrading lumira server from 2.1 to 2.2

89 Views

Hi

I have BI Server 4.2 SP5 and lumira 2.1 sp1 patch1 installed. I am trying to upgrade lumira server to 2.2 patch2 in the test system. However, the below error occurs When I input password and hit "Next" Although the system is up and the password is correct. I check the related notes. But they didn't help. there is no problem in production system. it seems there is a problem with the test system itself.

Any idea?

ERROR : Either the remote CMS cannot be reached, or the logon credentials are incorrect. INS00013